<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style23.css">
  <style>
    table {
      border: 1px solid rgb(192, 189, 189);
    }
  </style>
  <title>E-23</title>
</head>
<body>
  <div class="izquierda"><h1> Logotipo</h1></div>
  <form>
    <label for="bs">Buscar</label>
    <input type="text" id="bs">  
  </form>

  <h2> <a href="#">Lorem, ipsum dolor sit ame</a></h2>
  <table class="t3">
    <tr>
      <td>
        <h1 class="c1">Phasellus
        blandit</h1>
        <span>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo ut dolorum, blanditiis suscipit omnis, cumque animi nisi eligendi pariatur, ullam que suscipit omnis, cumque suscipit omnis, cumque
          <a href="#">Seguir leyendo...</a> 
        </span>
        <h1 class="c1">Nullam vel turpis</h1>
        <span>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo ut dolorum, blanditiis suscipit omnis, cumque animi nisi eligendi pariatur, ullam que suscipit omnis, cumque suscipit omnis, cumque
          amet consectetur adi sum dolor sit tetur adip cumque animi nisi el
          <a href="#">Seguir leyendo...</a> 
        </span>
      </td>
    </tr>
  </table>
  <div class="derecha">
    <p>
      <b class="texto">Lorem ipsum, dolor sit amet consectetur <br> adipisicing elit.</b><br>
      <img src="https://i.pinimg.com/564x/9d/e2/38/9de2383746810603787b38beb5b134f7.jpg" alt="japanese" width="100" height="100">Ducimus repellendus saepe, accusamus culpa remihil daolore animi ea harum! Quibusam commodi nostrums ulla, iusto mollitia tenetur voluptatibus haru unde ad!
      Lorem ipsum dolor sit amet consectetur adipisicin eslit. Suscipi placeat nisi similique ea quasi ipsum
      Lorem ipsum dolor sit amet consectetur, adipisicing elit. Veritatis corrupti ut consequuntur esse consectetur eis voluptas harum nisi dolorum ul u 
      ipsum. <br>aliquam sunt, illo aut similique maxime voluptatibus reiciendis magni?
      libero asperiores nam, architecto id dicta aperiam, voluptate explicabo ex vel unde, tea eriores nam, architecto id d eriores nam, architecto id das eriores nam, art <a href="#">Seguir leyendo...</a> 
    </p>
    <p>
      <b class="texto">Vivamus lobortis turpis ac ante fringilla <br> faucibus</b><br>
      <img src="https://i.pinimg.com/564x/a6/26/18/a6261889676fc0347cab25bf748697bf.jpg" alt="divil" width="100" height="100">Quisque repellendus saepe, accusamus culpa rem nihil dolore animi ea harum! Quibusdam commodi nostrum nulla, iusto mollitia tenetur voluptatibus harum unde ad! Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo recusandae alias at possimus exercitationem aspernatur a vel veniam, officiis, excepturi fugit! Reprehenderit reiciendis nisi officiis et quide adipisicing elit. Suscipit placeat nisi similique ea quasi tincidunt at, imperdiet in, mi.<br>
      
      libero asperiores nam, architecto id dicta aperiam, voluptate explicabo ex vel  <a href="#">Seguir leyendo...</a> 
    </p>
    </div>
  <table>
    <tr>
        <td><a href="#"><b class="texto">Noticias</b></a><br> 
          dd/mm/aaaa<a href="#"> Lorem ipsum u
          dolor sit  amet.</a><br>
          dd/mm/aaaa<a href="#"> Cosonsectetuer nd  nostrum elit.</a> <br>  
          dd/mm/aaaa<a href="#"> Donec nostrum elit. Fusce lorem elit  nune</a> <br>
          dd/mm/aaaa<a href="#"> Donec nostrum elit. Fusce lorem elit d nune</a>
          dd/mm/aaaa<a href="#"> Donec nostrum elit. Fusce lorem elit d nune<a> 
          <a href="#"> <b class="texto">Enlace</b> </a><br>
          <a href="#"> <b class="texto">relacionados</b> </a><br>
          <a href="#">Proin placerat </a><br>
          <a href="#">Nulla in felis </a><br>
          <a href="#">Nam buctus</a>
          </td>
    </tr>
  </table>
  <table class="texto1">
    <tr>
      <td class="top"><a href="#"><b class="texto">Publicidad</b></a><br>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem quo cupiditate odio. Quisquam ut ullam alias optio eveniet nulla id suscipit cupiditate aliquam, mi<br>
      Lorem ipsum, dolor sit amet consectetur repellat aliquam veniam. saepe Unde saepe corrupti iste, distinctio quis volupatat 
      voluptates beatae, consectetur illum reiciendis ea maxime non ipsam! adipisicing non ipsam!elit. est. <br>
      <a href="#"><b>Seguir leyendo</b></a><br>
      </td>
    </tr>
  </table>
  <table class="t4">
    <tr>
      <td><pre> <a href="#">Nulla</a> | <a href="#">Pharetra</a> | <a href="#">Luctus</a> | <a href="#">Ipsum</a> | <a href="#">Proin</a> | <a href="#">Placeral</a>                                                      © Copyright Lorem ipsum</pre></td>

    </tr>
  </table>
</body>
</html>